﻿#news_scroll { float: left; width: 280px; margin-right: 10px; margin-top: 0px; position: relative; background:#f1f5f8; border-bottom:3px #004280 solid;  }
#news_scroll h4 { color: #fff; line-height: 39px; font-size: 16px; padding-left: 48px; 

 position: relative; font-family: 'Open Sans', sans-serif; font-weight:400; border-top: 1px solid #00386c; background: #171773;
border-bottom:3px #15a5fc solid;}
#news_scroll h4 img{ position: absolute; left:10px; z-index:10; top:9px;}
#news_scroll h4 span { position: absolute;  width: 39px; height: 39px; left: 0px; top: -1px; z-index:5;

background: rgb(255,125,50); /* Old browsers */ background:#15a5fc; 
border-left: 1px #15a5fc solid;border-top: 1px #15a5fc solid; border-right: 1px #15a5fc solid;box-shadow: inset 0px 0px 1px #15a5fc;}
ul#ticker li span.date-news { width: 16px; height: 21px; float: left; font-size: 12px; margin-right: 8px; background: #fff url(../img/news-icon-1.png) no-repeat center;display: inline-block;  }
a.read_more_news:hover, a.read_more_news:active { color: #e21d25 !important; }
ul#ticker li p { line-height: 20px !important; padding: 0px !important; border: 0px #f00 solid; color: #333 !important; font-family: 'Open Sans', sans-serif; font-weight:400; font-size: 13px; }
ul#ticker li p:hover { text-decoration:underline; }
ul#ticker li span { line-height: 12px;   color: #171773; padding: 0px; width: 100px; display: inline-block;font-family: 'Open Sans', sans-serif; font-weight:600; }
ul#ticker li a { float: left; height: auto; line-height: 22px; text-align: justify; text-align: left; display: block !important; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -ms-transition: 0.5s; transition: 0.5s; }
ul#scroller li a:hover, ul#scroller li a:active { color: #e21d25 !important; }
.clear { clear: both; }
#ticker { height: 267px; overflow: auto; color: #333; margin-top: 8px; margin-bottom: 8px; }
#ticker li { border-bottom: 1px solid #ccc; position: relative; text-align: left; line-height: 16px; padding-top: 8px; font-size: 12px; position: relative; width: 260px; padding-bottom: 3px; min-height: 38px; margin-left: 10px;  }
#ticker li:hover { }
#ticker li img.arrow { position: absolute; width: 17px; height: 17px; display: block; left: 3px; top: 5px; }
#ticker li.last { border-bottom: 1px solid #ffffff; }
#ticker div { margin-top: 0; }
#ticker li a p { text-align: left; width: 260px; }
.img_news{ background:#fff;  border:1px #ccc solid;  width:180px; padding:5px; margin:8px 0px;margin-left:40px;}
.img_news:hover{  border:1px #15a5fc solid; }
